jQuery(document).ready(function($){
	
	var owlFindCars = $('#ourPopularmodels');
		owlFindCars.owlCarousel({
		margin: 25,
		loop: true,
		nav: true,
		navText : ["<i class='fa fa-chevron-left fa-lg'></i>","<i class='fa fa-chevron-right fa-lg'></i>"],
		dots: false,
		center: true,
		autoplay:true,
		stagePadding: 100,
		autoplayTimeout:500000,
		responsive: {
			0: {
			items: 1,
			stagePadding: 0
			},
			800: {
			items: 1,
			stagePadding: 100
			},
			1200: {
			items: 1,
			stagePadding: 200
			}
		}
  });
  
  var owlFindCars = $('#recentVehicles');
		owlFindCars.owlCarousel({
		margin: 25,
		loop: true,
		nav: true,
		navText : ["<i class='fa fa-chevron-left fa-lg'></i>","<i class='fa fa-chevron-right fa-lg'></i>"],
		dots: false,
    autoplay:true,
		autoplayTimeout:5000,
		responsive: {
			0: {
			items: 1
			},
			800: {
			items: 2
			},
			1200: {
			items: 3
			}
		}
	});

	var owlFindCars = $('#recentVehiclesSingle');
		owlFindCars.owlCarousel({
		margin: 25,
		loop: true,
		nav: true,
		navText : ["<i class='fa fa-chevron-left fa-lg'></i>","<i class='fa fa-chevron-right fa-lg'></i>"],
		dots: false,
    autoplay:true,
		autoplayTimeout:5000,
		responsive: {
			0: {
			items: 1
			},
			800: {
			items: 2
			},
			1200: {
			items: 3
			}
		}
	});

	var owlFindCars = $('#nearestDealer');
		owlFindCars.owlCarousel({
		margin: 25,
		loop: true,
		nav: true,
		navText : ["<i class='fa fa-chevron-left fa-lg'></i>","<i class='fa fa-chevron-right fa-lg'></i>"],
		dots: false,
    autoplay:true,
		autoplayTimeout:5000,
		responsive: {
			0: {
			items: 1
			},
			800: {
			items: 3
			},
			1200: {
			items: 4
			}
		}
	});

});

	